[ESRI MapObjects 2]

MapObjects 2.1 file requirements for deploying applications